<form class="wrapper-filter">
	<div class="form-group">
		<label class="control-label">&{'cari.label'}</label>
		<input class="form-control" id="keyword" value=""/>
	</div>
	<div class="form-group">
		<label class="control-label">&{'kategori.label'}</label>
		<select id="category" class="form-control select2">
			<option value="0">&{'pilih_semua.label'}</option>
			#{list kategoriKomoditas, as:'cat'}
				<option value="${cat.id}">${cat.nama_kategori}</option>
			#{/list}
		</select>
	</div>
	<div class="form-group">
		<label class="control-label">&{'negosiasi_harga.label'}</label>
		<select id="need-negotiation" class="form-control select2">
			<option value="-1">&{'pilih_semua.label'}</option>
			<option value="1">&{'ya.label'}</option>
			<option value="0">&{'tidak.label'}</option>
		</select>
	</div>
	<div class="form-group">
		<label class="control-label">&{'referensi_ongkos_kirim.label'}</label>
		<select id="deliveryCost" class="form-control select2">
			<option value="-1">&{'pilih_semua.label'}</option>
			<option value="1">&{'ya.label'}</option>
			<option value="0">&{'tidak.label'}</option>
		</select>
	</div>
	<div class="form-group">
		<label class="control-label">&{'persetujuan_produk.label'}</label>
		<select id="approval" class="form-control select2">
            <option value="-1">&{'pilih_semua.label'}</option>
            <option value="1">&{'ya.label'}</option>
            <option value="0">&{'tidak.label'}</option>
		</select>
	</div>
	<div class="form-group">
		<label class="control-label">&{'sebagai_iklan.label'}</label>
		<select id="adds" class="form-control select2">
			<option value="-1">&{'pilih_semua.label'}</option>
			<option value="1">&{'ya.label'}</option>
			<option value="0">&{'tidak.label'}</option>
		</select>
	</div>
	<div class="form-group">
		<label class="control-label">&{'duplikat_pembelian_produk.label'}</label>
		<select id="duplicate" class="form-control select2">
            <option value="-1">&{'pilih_semua.label'}</option>
            <option value="1">&{'ya.label'}</option>
            <option value="0">&{'tidak.label'}</option>
		</select>
	</div>
	<div class="form-group">
		<label class="control-label">&{'urutkan.label'}</label>
		<select id="order" class="form-control select2">
			<option value='[0,"desc"]'>&{'pilih.label'}</option>
			<option value='[1,"asc"]'>&{'nama_komoditas.label'} [A-Z]</option>
			<option value='[1,"desc"]'>&{'nama_komoditas.label'} [Z-A]</option>
			<option value='[2,"asc"]'>&{'kode_komoditas.label'} [A-Z]</option>
			<option value='[2,"desc"]'>&{'kode_komoditas.label'} [Z-A]</option>
			<option value='[3,"asc"]'>&{'kategori.label'} [A-Z]</option>
			<option value='[3,"desc"]'>&{'kategori.label'} [Z-A]</option>
			<option value='[4,"asc"]'>&{'kelas_harga.label'} [A-Z]</option>
			<option value='[4,"desc"]'>&{'kelas_harga.label'} [Z-A]</option>
		</select>
	</div>
	<button class="btn btn-block btn-primary btn-red search-commodity" type="button">&{'cari_data.label'}</button>
</form>